body {
    font-family: 'Open Sans', sans-serif;
    color: #333333;
    font-size: 14px;
    margin: 0;
}



/* For demo purpose, put flashy backgrounds */
.top-header .left-placeholder {
    background-color: red;
}
.top-header .right-placeholder {
    background-color: blue;
}
.top-header .top-header-content {
    background-color: green;;
}

.top-header {
    /* 
        My solution to display the children block elements horizontally instead of the 
        default vertical, with flexibility in the way to arrange them. 

        Other possible solutions are : using `float: left`, using `display: inline-block',
        using CSS grid.
    */ 
    display: flex;
}


.top-header .left-placeholder, 
.top-header .right-placeholder {
    flex-grow: 1;
}

.top-header .top-header-content {
    width: 1140px;
}





.page-content {
    width: 1140px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;

    display: flex;
}

.page-content .left-panel {
    width: 66.66%;
    padding-right: 30px;
    line-height: 2em;
}

.page-content .right-panel {
    width: 33.33%;
    padding-left: 30px;
}

.page-content h2 {
    font-size: 40px;
    font-weight: 400;
    margin-top: 0;
}

.page-content .content-menu .menu-item {
    color: #999999;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
}

.page-content .content-menu hr {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-color: #CCCCCC;
}